Cyberduck Mountain Duck CLI

#3145 closed defect (worksforme)

transfer starts over when finished, for no reason

Reported by: mans@… Owned by: dkocher
Priority: normal Milestone: 3.6
Component: ftp Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi, this happened to me a bunch of times.

When a long upload finally finishes, I get an error message saying upload failed, and then it starts over again at 0%.

You can imagine how frustrating.

Really messing it up for me at the moment.

Change History (7)

comment:1 Changed on Apr 28, 2009 at 2:52:47 PM by mans@…

I forgot to write, 'Existing file' preference is set to resume.

thanks

comment:2 follow-up: Changed on Nov 13, 2009 at 10:38:41 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

I cannot replicate this in version 3.3. Please reopen if this is still an issue for you.

comment:3 in reply to: ↑ 2 Changed on Aug 4, 2010 at 5:02:37 PM by nicklund

I'm having this same issue. It began after we switched ISP's. It occurs on at least 2 systems one with 10.6 other with 10.4 and newest versions of cyberduck (for each os).

Would there be any connection settings that may change between a DSL (working fine) and a T1 (now failing). It did not occur with a small 4kb text file, but did with 8kb php file.

I have transfer and browser logs that show: (I can send as files if needed).

230 OK. Current restricted directory is /
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 AUTH TLS
 PBSZ
 PROT
 ESTA
 PASV
 EPSV
 SPSV
 ESTP
211 End.
NOOP
200 Zzz...
TYPE I
200 TYPE is now 8-bit binary
SIZE /public_html/client/tsx/xxxx.psd
213 3623082
NOOP
200 Zzz...
MDTM /public_html/client/tsx/xxxx.psd
213 20100804151105
QUIT

Thanks

Last edited on Aug 4, 2010 at 8:16:24 PM by dkocher (previous) (diff)

comment:4 follow-up: Changed on Aug 4, 2010 at 9:21:49 PM by nicklund

Solution, in my case it was as easy as being tipped-off to switching from pasv (passive) to POST (Active).

That seemed to fix my problem quickly without managing in firewall.

comment:5 in reply to: ↑ 4 Changed on Aug 5, 2010 at 6:21:14 AM by dkocher

Replying to nicklund:

Solution, in my case it was as easy as being tipped-off to switching from pasv (passive) to POST (Active).

That seemed to fix my problem quickly without managing in firewall.

Please post or send me the transfer logs.

comment:6 Changed on Aug 5, 2010 at 6:21:37 AM by dkocher

  • Milestone set to 3.6
  • Priority changed from high to normal
  • Resolution worksforme deleted
  • Severity changed from major to normal
  • Status changed from closed to reopened

comment:7 Changed on Aug 6, 2010 at 3:31:47 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software